IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'YERINEBAKAN' AND SYSOBJECTS.name = 'TDRIZINLERI')
ALTER TABLE dbo.TDRIZINLERI ADD
	YERINEBAKAN nvarchar(50) NULL
GO

